# UpsertFlowConventionsRequest

Flow conventions that is to be stored in the convention data store.  Only one of these must be present.
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **flow_conventions** | [FlowConventions](FlowConventions.md) | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.UpsertFlowConventionsRequest import UpsertFlowConventionsRequest

instance = UpsertFlowConventionsRequest(
    flow_conventions=FlowConventions(...)  # optional
)
```


## Related Models

- [FlowConventions](FlowConventions.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

